
Infrastructure - Feature #222

"Suggestion Box" for DataONE

2010-02-03 20:34 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

Mentioned at the EOT meeting (20100202): There is currently no general mechanism for receiving suggestions to the project as a

whole or directed towards specific components / goals.

Might be useful to provide the equivalent of a suggestion box on the dataone.org site. This could be perhaps as simple as filling out a

form that is emailed, or even advertising an email address to receive suggestions.

Capturing such information is helpful in ensuring that the project is well aligned with the requirements of our targeted audience.

History

#1 - 2010-10-06 19:53 - Dave Vieglais

- Category deleted (214)

- Status changed from New to 3

- Target version deleted (General Operations)

Use the ticket system.

#2 - 2010-10-06 22:07 - Dave Vieglais

- Status changed from 3 to Closed
